Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 01:20:25 -0500

Chat transcript

	

	Visitor Fri, 01/29/21 01:13:22 am America/New_York
	
		hello

	Nick 01:13:22 am
	
		Hello, would you like to talk about our services?
	
		How may i help you today?

	Visitor 01:13:47 am
	
		I'm interested in datacenter proxy

	Nick 01:14:13 am
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 01:14:34 am
	
		Wu [email-masked]
	
		I'm wondering if you provide the ips with server
	
		or just the proxy leasing

	Nick 01:18:12 am
	
		We are just a frond desk, our sell expert team will contact you with all infomation.

	Visitor 01:18:24 am
	
		ok not now?

	Nick 01:19:26 am
	
		I will forward your concern to our Sales Expert so that
they can assist you with your requirements within the next couple of hours.

	6m 30s

Chat has been opened from website: https://www.colocationamerica.com/blog/data-center-proxy-network-guide

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com